[MainForm]
MFSoftName	=PHP EnCoder XLoad
MFSoftVer	=Professional$$$Enterprise$$$VistaUltimate$$$CustomMade
MFSoftReg	=Validity period:$$$Permanent
MFBarRunSoft	=Loading data, please wait...
MFCmdOK		=OK
MFCmdUse	=Apply
MFCmdCancel	=Cancel
MFCmdSite	=Site
MFCmdFile	=File
MFCmdDirDo	=Browse
MFCmdEnPlay	=Start
MFCmdEnPause	=Pause
MFCmdEnContinue	=Continue
MFCmdEnStop	=Stop
MFCmdUpdate	=Update
MFCmdReg	=Buy Now
MFCmdReged	=Thanks
MFCmdAdd	=Add
MFCmdDel	=Delete
MFCmdClear	=Clear
MFCmdRestore	=Restore
MFCmdExport	=Save
MFCmdImport	=Open
MFCmdWebReg	=Confirm register
MFLbWebNum	=Registration Number:
MFLbWebSerial	=Certification Codes:
MFLbDir1	=Site directory:
MFLbDir2	=Save directory:
MFLbSafe	=The security level:$$$($$$ points)
MFFrTit1	=Task record
MFFrTit2	=User support
MFCkFolder	=Include folders
MFCkCopy	=Copy other
MFCkTemplet	=Exclude template
MFCkShowStep	=Show step
MFCkFileSize	=Unlimited size
MFCkTaskSpeed	=Work faster
MFCkSound	=Complete the beep
MFTipSite	=Encrypt the entire website
MFTipFile	=Encrypt single or partial files
MFTipFolder	=Includes all files under subfolders
MFTipCopy	=Copy other files to the target
MFTipTemplet	=Do not encrypt template files
MFTipShowStep	=Cancel this option to save memory
MFTipFileSize	=Unlock more than 30K files
MFTipTaskSpeed	=Increase speed(50 times)
MFTipSound	=Play a tone when the task is completed
MFTipAllSet	=Task setting
MFMuOpen	=Open settings
MFMuSave	=Save settings
MFMuAdd		=Add file
MFMuDelCK	=Remove selected
MFMuDelunCK	=Remove unselect
MFMuClear	=Clear list
MFMuRestore	=Restore list
MFMuExport	=Save List
MFMuImport	=Open List
MFMuUncheck	=Cancel selected
MFMuReverse	=Invert selected
MFMuAllcheck	=Select All
MFMuFileAtt	=File attribute
MFMuStyle	=Classic$$$Apple Green$$$Sky Blue$$$Quiet Grey
MFMuLangu	=Language
MFLiFileName	=File Name
MFLiFilePath	=File Path
MFLiFolders	=Select the folder:
MFMsgIsRun	=PHP EnCoder XLoad is running!
MFMsgIsDoing	=Please stop the task before closing the software!
MFMsgIsErr	=Program error or missing file!
MFMsgFindUSB	=Detects an available USB hardware, you can restart the software to switch to the USB version.
MFMsgUpdate	=Has launched an updated version $$$,Now need to download the update?
MFMsgUpdateNo	=No updateable version!
MFMsgNeedPath	=File encryption needs to depend on the website directory,
MFMsgSetDir1	=Please set the "Site directory" first.
MFMsgSetDir2	=Please set the "Save directory" first.
MFMsgNotDir1	="Site directory" does not exist,please reset it.
MFMsgNotDir2	="Save directory" does not exist,please reset it.
MFMsgDir1Dir2	="Site directory" and "Save directory" cannot be in the same directory,please reset it.
MFMsgAddFile	=The added file is not in "Site directory", please add it again.
MFMsgUTF8	=This file encoding is UTF-8. Encryption may be wrong, please select "File Encoding" in the settings as: "Automatic" or "UTF-8"
MFMsgForStop	=The encryption process will stop, is it OK?
MFMsgADBS	=unable to use, please turn it back on.
MFMsgUpdateAsk	=XLoad has released the latest version, need to be updated?
MFMsgUpdateOK	=The update package download is complete, click OK to continue...
MFMsgUpdateEr1	=Software automatic update failed - no permission!
MFMsgUpdateEr2	=Software automatic update failed - can't download!
MFMsgResLost	=The resource file is missing!
MFMsgReStart	=Need to restart the software to take effect, need to restart?
MFMsgRestore	=The program stopped unexpectedly last time, do you resume execution?
MFCkSaveTit	=Save settings as a file
MFCkOpenTit	=Import settings from a file
MFCkSetFile	=Configuration file
MFCkListExt	=List file
MFCkPhpExt	=PHP file
MFCkAllExt	=ALL file
MFLiTaskBegin	=Start
MFLiTaskSpeed	=(No acceleration)
MFLiNotShow	=Encryption cancels the process display, the task is in progress...
MFLiOutPath	=Set exclusion directory
MFLiOutFile	=Set exclusion file
MFLiCodeErr	=Error:
MFLiExcFile	=Illegal file name
MFLiNulFile	=Empty file
MFLiBinFile	=Binary file
MFLiDisFile	=Restricted file
MFLiAutoJmp	=Smart exclusion
MFLiNulMould	=Empty template
MFLiDisData	=Restricted data file
MFLiComCode	=Compiled code - downgrade it
MFLiMoreVar	=Variable parameter - downgrade it
MFLiRefFun	=Reference function - downgrade it
MFLiSelfCk	=Presence exists - may not allow changes to the structure
MFLiMoulds	=Smart exclusion$$$Template file$$$Run template$$$Html template$$$Cache template$$$Config template$$$Temp template
MFLiBigFile	=The file is larger than 30K, please select "Unlimited size"
MFLiTaskFail1	=No registration tasks stop!$$$Unregistered versions do not support sites with more than 100 files.
MFLiTaskFail2	=No registration tasks stop!$$$The computer has been running for more than 2 hours and the trial software has stopped working. You can restart your computer and run the software to continue.
MFLiUfLost	=Custom encrypted file is missing, please reset
MFLiUfErr1	=Custom encrypted file error, no scripting language or not supported
MFLiUfErr2	=Custom encryption script syntax error, please check again
MFLiUfErr3	=Custom encrypted file $$$Code error: Line $$$Development tips
MFLiOtherFile	=Copy files
MFLiSkipOFile	=Skip file
MFLiSkipFile	=Resuming skip processing
MFLiPHPFile	=Encrypt files
MFLiMkDir	=Create folder
MFBarMkDir	=Creating folder:
MFBarStatFile	=Collection file:
MFBarCopy	=Copying to folder...
MFBarGetFile	=Collecting file code...
MFBarDetect	=Code detection in progress...
MFBarCharset	=Detecting file encoding...
MFBarEncry	=Code encryption in progress...
MFBarGram	=Detecting environment...
MFBarGrpr	=Grammar processing...
MFBarComp	=Compiling code...
MFBarAnal1	=Analyzing code...
MFBarAnal2	=Parsing grammar...
MFBarObfu	=Confused preparation...
MFBarObj	=Confusing objects...
MFBarEnStr	=Encrypting characters...
MFBarFun	=Confusing function...
MFBarStr	=Confusing characters...
MFBarNum	=Confusing numbers...
MFBarConst	=Confusing constants...
MFBarDim	=Confusing variables...
MFBarVar	=Confusing parameters...
MFBarSave	=Saving code...
MFLiTaskEnd	=Mission completed
MFLiTaskCancel	=Mission was cancelled!
MFLiDoTime	=Spend time
MFLiMiSe	=minutes$$seconds
MFLiResult	=Processing files: $$$(encrypted files: $$$,copy files: $$$[,skip files: $$$])ĄŁ
MFBarWait	=Waiting!
MFBarEnding	=Stopping the task, please wait...
MFBarWorked	=PC is running: 
MFBarWorkes	=PC has been running for a long time.
MFBarTime	=Mon$$$Tue$$$Wed$$$Thur$$$Fri$$$Sat$$$Sun$$$ days,$$$ hrs $$$ mins.
MFBarUpdateing	=XLoad update, please wait...
[SetForm]
SFFormName	=Setting
SFTabName1	=General
SFTabName2	=Encrypt
SFTabName3	=Exclusion
SFTabName4	=Injection
SFTabName5	=Visit
SFTabName6	=License
SFTabName7	=Html
SFTabName8	=Copyright
SFLbPHPTagDef	=PHP default tag
SFLbPHPTagTxt	=Set the tag used by PHP, most PHP tag is XML style.
SFLbPHPTag	=PHP tag:
SFLbPHPExtDef	=PHP default suffix
SFLbPHPExtTxt	=PHP default suffix is PHP. You can change the suffix of it.
SFLbPHPExt	=PHP suffix:
SFLbPHPPageDef	=File Encoding
SFLbPHPPageTxt	=Choose PHP's file encoding. If there are multiple encoded files, select "Automatic" encoding.
SFLbPHPPage	=File encoding:
SFCkClsBom	=Clear the BOM of UTF-8
SFCKTagList	=XML style <?php ... ?>$$$ASP style <% ... %>$$$script style <script language="php">...</script>$$$Compatible style
SFLbMoreOpen	=Expand settings
SFLbMoreOclose	=Shrink setting
SFLbSQL		=Prevent injection
SFLbSQLTxt	=Prevent website from passing malicious parameters through SQL injection.
SFLbSQLString	=Anti SQL injection characters (each with "|" split):
SFLbSQLMsg	=Display when SQL injection:
SFTxtSQL	=Sorry, don't submit illegal characters!
SFCmdReSQl	=Restore the settings
SFCkSQLGET	=Prevent attack by GET
SFCkSQLPOST	=Prevent attack by POST
SFCkSQLCOOK	=Prevent attack by COOKIE
SFLbControlTxt	=These settings can help you set your site visit.
SFCkDate	=Date set$$$ ,Can only$$$Before visit.
SFLbDateMsg	=Out of date notify:
SFTxtDate	=Sorry, this site uses has expired!
SFCkDomain	=Site set$$$ ,each domain with "|" split.
SFLbDomainMsg	=Out of domain notify:
SFTxtDomain	=Sorry, this domain beyond the scope of use!
SFTipDomain	=Support Pan-domain, such as: *.domain.com
SFCkServerIP	=Servers addr$$$ ,each Server IP with "|" split.
SFLbServerIPMsg	=Out of IP notify:
SFTxtServerIP	=Sorry, the web server IP beyond the scope of use!
SFCkClientIP	=Clients addr$$$ ,each Client IP with "|" split.
SFCkClientIPset	=Can't visit$$$Can visit
SFLbClientIP	=Rule set:$$$IP last part can be is *
SFLbClientIPMsg	=Out of IP settings notify:
SFTxtClientIP	=Sorry, this site beyond the approved scope of your IP!
SFCkOnline	=Visitors$$$ ,Access the same time$$$users.
SFLbOnlineMsg	=Out of online notify:
SFTxtOnline	=Sorry, this site online beyond the approved scope!
SFFRReg		=License code generation
SFFRRegTxt	=This setting can increase your site up authorization.
SFCkReg		=Open the Web site registration
SFLbRegPass	=License Password (6-20 characters, remember):
SFLbRegPwd	=Site authorization password (6-20 characters):
SFLbRegMsg	=Not allowed to notify:
SFTxtReg	=Sorry, this website need to register before you can use!
SFFRRegMake	=License code generation
SFTipPassChK	=Tip: double-click display the original character$$$Tip: double-click switch display the password character
SFCmdMakeNum	=Create the License
SFCmdCopy	=To Clipboard
SFFRHTMLTxt	=Static acceleration can achieve your pages static site, greatly improving site access.
SFCkISHTML	=Static Web page acceleration
SFFRHTML	=Cache and page
SFLbCache	=Cache time:
SFCkCacheTime	=Minutes$$$Hour$$$Day$$$Month$$$Don't update
SFLbApply	=usage time:
SFCkApplyTime	=Hour$$$Day$$$Month$$$Year$$$Permanent
SFCkHTMLKey	=HTML features detection
SFCkCodeLen	=Output Less than$$$characters don't make HTML
SFCkUrlLen	=Get greater than$$$don't make HTML
SFCkHtmlApp	=APC/Shmop syntax in the code don't make HTML
SFCkHtmlSession	=Session syntax in the code don't make HTML
SFCkHtmlCookies	=Cookies syntax in the code don't make HTML
SFCkHtmlSpace	=Enabled web space saving strategy
SFCmdDelHtml	=Remove local temp HTML
SFFRRemTxt	=This setting can add custom Notes to your website. If you don't need to be set to null.
SFLbSelfTxt	=Available in the custom text variables:
SFLbSoftVer	=Software name and version
SFLbSupport	=Technical Support Information
SFLbTheNow	=The current time (Long format)
SFLbTheFile	=The current file name
SFCmdReRem	=Restore Rem Settings
SFFREnCode	=Encryption scheme
SFCmdEnCode1	=Class I
SFCmdEnCode2	=Class II
SFCmdEnCode3	=Level III
SFCmdEnCode4	=Level IV
SFTipEnCode1	=Hard Rock-Simpler Extended Encryption.
SFTipEnCode2	=The weight of the mountain-a higher level of encryption.
SFTipEnCode3	=Sunlight-a more advanced encryption method.
SFTipEnCode4	=Heart of the Milky Way-will be the top of the sky.
SFCkMixAnd	=Confused Encryption
SFTipMixTxt	=Confused at the same time to improve security
SFTipMixSet	=Adjust confusion options
SFTipMixRet	=Return to continue setting
SFLbMixChr	=Mixed word:
SFCkMixObj	=Mixed objects
SFCkMixConst	=Mixed constant
SFCkMixDim	=Mixed variable
SFCkMixVar	=Mixed parameter
SFCkMixFun	=Mixed function
SFCkMixNum	=Mixed numbers
SFCkMixStr	=Mixed character
SFCkMixHTML	=HTML CVSN by row
SFCkEnStr	=String Encrypt
SFCkMixECode	=Upset additional
SFCkMixSpace	=Del Extra space
SFCkMixLine	=Del Extra enter
SFCkMixAdd	=Add garbled code
SFCkMixStrong	=Code enhancement
SFCkEnCode	=Encode the file
SFSeMixStr1	=Random letter
SFSeMixStr2	=Random number
SFSeMixStr3	=MD5 value
SFSeMixStr4	=Mars text: clone
SFSeMixStr5	=Mars text: box
SFSeMixStr6	=Mars text: forced
SFSeMixStr7	=Mars text: tone
SFSeMixStr8	=Mars text: number
SFSeMixStr9	=Mars text: flowers
SFSeMixStr10	=Mars text: lines
SFSeMixStr11	=Mars text: angular
SFSeMixStr12	=Mars text: Silk
SFSeMixStr13	=Mars text: symbol
SFSeMixStr14	=Mars text: algorithm
SFSeMixStr15	=Mars text: Starry
SFSeMixStr16	=Mars text: stairs
SFSeMixStr17	=Mars text: Arrow
SFSeMixStr18	=Mars text: Bubble
SFSeMixStr19	=Mars text: Seagull
SFSeMixStr20	=Mars text: Location
SFSeMixStr21	=Mars text: Greek
SFSeMixStr22	=Mars text: Russian
SFSeMixStr23	=Garbled
SFSeMixStr24	=Garbled+
SFSeMixStr25	=Binary(recommended)
SFOpRefact1	=Code Refactor 1.0
SFOpRefact2	=Enhance
SFCkRefIF	=Refactor IF
SFCkRefFOR	=Refactor FOR
SFCkRefWHILE	=Refactor WHILE
SFCkRefDO	=Refactor DO
SFCkRefSWITCH	=Refactor SWITCH
SFCkRefFOREACH	=Refactor FOREACH
SFCkRefTRY	=Refactor TRY
SFCkRefLOGIC	=Refactor LOGIC
SFCkRefARR	=Refactor ARR
SFCkRefFUN	=Refactor FUNC
SFCkRefCLASS	=Refactor CLASS
SFCkRefVAR	=Refactor PARM
SFCkRefEXP	=Refactor EXP
SFCkRefPRO	=Refactor PROC
SFCkExtCode	=Code breaking
SFCkExtDRem	=Delete comment
SFCkExtFunc	=Function rewriting
SFCkExtConst	=Constant substitution
SFCkExtArgs	=Literal distortion
SFCkExtBody	=Content distortion
SFCkExtNum	=Digital distortion
SFCkExtOper	=Operation deformation
SFCkExtLable	=Logo protection
SFCkExtCall	=Dedicated engine
SFFRComWay	=Compile Way
SFFRComVar	=Compile Parm
SFOpWay0	=Basis
SFOpWay1	=Standard
SFOpWay2	=F-Code
SFOpWay3	=S-Code
SFTipWay0	=Basic code fast processing
SFTipWay1	=Standard way to increase execution speed
SFTipWay2	=Compile to function class code
SFTipWay3	=Compile to conditional class code
SFOpZipStr	=Character
SFOpZipSyn	=Grammar
SFCkComMix	=Conversion
SFCkComRef	=Dispersion
SFCkComOpe	=Compile operator
SFCkComDep	=Deep compilation
SFCkComRnd	=Random sort
SFCkComMem	=Optimize memory
SFCkComPack	=Packing protection
SFLbNotSet	=There are no options for this encryption scheme.
SFLbPingFen	=This security: 100 points
SFLbPingSel	=Custom$$$Low$$$General$$$Safe$$$Very safe$$$Esp safe
SFFRExcTxt	=This setting can exclude certain directories and files.
SFCkExcPath	=Excluded Path
SFCkExcFile	=Excluded File
SFAskHelp	=Help
SFAskHelp1	=When can I use directory exclusion?$$$1. When referring to a third-party code base(These files are generally not required for your protection).For example: other people's CakePHP framework, other people's HTML editor.$$$2. Other situations where you do not want to encrypt the directory.
SFAskHelp2	=When is the use of file exclusion?$$$1. When some files are PHP templates, if these files are encrypted, some features may be lost, so such files need to be excluded.$$$2. Other files that you do not want to encrypt.
SFTipLiExc	=Tip: Excluded files are copied to the target when they are encrypted on the entire site and "Copy other" is enabled
SFTipSelPath	=Select the path to exclude:
SFTipSelFile	=Select the file to exclude
SFTipSelDing	=Custom script file
SFMsgNoFunction	=This version you have relevant function permissions!
SFMsgNotDir1	=The excluded path is not in "Site directory", please reset it.
SFMsgNotDir2	=The excluded path can only be a subdirectory of "Site directory", please reset it.
SFMsgDelHTML	=Local temporary static HTML files deleted successfully.
SFMsgNoHTML	=No target folder output static HTML files.
SFMsgPHPExt	=The PHP suffix is incorrect. $$$Reference format: *.php or *.php;*.phps
SFMsgAskPHPExt	=PHP default suffix is .PHP,The PHP file suffix you set is $$$,sure?
SFMsgNoDing	=The encryption script file is not set, please reset it.
SFMsgSameTip	=Confused combination letters cannot be the same.
SFMsgSQLStr	=Prevent SQL injection character set can't for empty.
SFMsgSQLTip	=Detect SQL injection, tip can't for empty.
SFMsgDateEnd	=You set the date of maturity, already visited determined to continue?
SFMsgDateTip	=Beyond the date of visit, tip can't for empty.
SFMsgDomain	=Set limits of domain name can't for empty.
SFMsgDomainTip	=Beyond the domain interviews, tip can't for empty.
SFMsgServerIP	=The server IP setting can't for empty.
SFMsgServerIPTip=Beyond the IP access, tip can't for empty.
SFMsgClientIP	=The client IP setting can't for empty.
SFMsgClientIPTip=Beyond the IP Settings when interviewed, tip can't for empty.
SFMsgOnline	=Beyond online number, tip can't for empty.
SFMsgReg	=Encrypted password must be authorized to 6-20.
SFMsgRegTip	=Unregistered access, tip can't for empty.
SFMsgExpLost	=Development sample file $$$ is missing!
SFMsgNoRegTip	=You use the $$$ temporary not registered.$$$For more than 50 sites file encryption, set this option will not take effect!
[RegForm]
RFFormName	=Register
RFCmdlater	=Close
RFLbText	=Please send your serial number to us, Within 24 hours we will give you serial code for registration. Your registration is encouraged by our, And you have the permanent right of free software upgrade!
RFLbnote	=Note: Register need to connect to the Internet.
RFLbNum		=Registration serial number:
RFLbSerial	=Registration serial code:
RFMsgRegOK	=Registration certificate is correct, thank you for your support! The software is now automatically closed, please re-run the software!
[NumForm]
NFFormName	=Validation
NFCmdOK		=Enter the verification code to continue
[UpSoft]
UpSuccess	=update completed
UpFailure	=update unsuccessful
UpFileDel	=Permission issue, you need to delete the file:$$$Then click "OK" to complete the update!
UpUnPack	=Unable to extract the file upgrade package!
UpTempDel	=Permission issues, temporary files can not be deleted, please delete the $$$ file in the directory!
UpComplete	=XLoad update is complete!